<?php

	$advance_business_custom_css = '';
	
	$advance_business_theme_color = get_theme_mod('advance_business_theme_color');

	/*------------------ Theme Color Option -----------*/
	if ($advance_business_theme_color) {
		$advance_business_custom_css .= ':root {';
		$advance_business_custom_css .= '--primary-color: ' . esc_attr($advance_business_theme_color) . ' !important;';
		$advance_business_custom_css .= '} ';
	}

	// featured image setting
	$advance_business_single_img_border_radius = get_theme_mod('advance_business_single_img_border_radius', 0);
	$advance_business_custom_css .='.page-box-single .feature-box img{';
		$advance_business_custom_css .='border-radius: '.esc_attr($advance_business_single_img_border_radius).'px;';
	$advance_business_custom_css .='}';

	$advance_business_single_img_box_shadow = get_theme_mod('advance_business_single_img_box_shadow',0);
	$advance_business_custom_css .='.page-box-single .feature-box img{';
		$advance_business_custom_css .='box-shadow: '.esc_attr($advance_business_single_img_box_shadow).'px '.esc_attr($advance_business_single_img_box_shadow).'px '.esc_attr($advance_business_single_img_box_shadow).'px #ccc;';
	$advance_business_custom_css .='}';

	// featured image dimention
	$advance_business_blog_image_dimension = get_theme_mod('advance_business_blog_image_dimension', 'default');
	$advance_business_feature_image_custom_width = get_theme_mod('advance_business_feature_image_custom_width');
	$advance_business_feature_image_custom_height = get_theme_mod('advance_business_feature_image_custom_height');
	if($advance_business_blog_image_dimension == 'custom'){
		$advance_business_custom_css .='.our-services .page-box img{';
			$advance_business_custom_css .='width: '.esc_attr($advance_business_feature_image_custom_width).'px; height: '.esc_attr($advance_business_feature_image_custom_height).'px;';
		$advance_business_custom_css .='}';
	}

	/*----Comment title text----*/
	$advance_business_title_comment_form = get_theme_mod('
		advance_business_title_comment_form', 'Leave a Reply');
	if($advance_business_title_comment_form == ''){
	$advance_business_custom_css .='#comments h2#reply-title {';
	$advance_business_custom_css .='display: none;';
	$advance_business_custom_css .='}';
	}

	/*----Comment button text----*/
	$advance_business_comment_form_button_content = get_theme_mod('advance_business_comment_form_button_content', 'Post Comment');
	if($advance_business_comment_form_button_content == ''){
	$advance_business_custom_css .='#comments p.form-submit {';
	$advance_business_custom_css .='display: none;';
	$advance_business_custom_css .='}';
	}

	/*---- Comment form ----*/
	$advance_business_comment_width = get_theme_mod('advance_business_comment_width', '100');
	$advance_business_custom_css .='#comments textarea{';
	$advance_business_custom_css .=' width:'.esc_attr($advance_business_comment_width).'%;';
	$advance_business_custom_css .='}';

	// media
	$advance_business_custom_css .='@media screen and (max-width:1000px) {';
	if($advance_business_theme_color){
	$advance_business_custom_css .='.primary-navigation ul ul a, .primary-navigation li a:hover, .primary-navigation li:hover a,.primary-navigation ul ul ul ul, #contact-info, #menu-sidebar, .sidebar{
	background-image: linear-gradient(-90deg, #000 0%, '.esc_attr($advance_business_theme_color).' 120%) !important;
		}';
	}
	$advance_business_custom_css .='}';

	/*---------------------------Width Layout -------------------*/
	$advance_business_theme_lay = get_theme_mod( 'advance_business_theme_options','Default');
    if($advance_business_theme_lay == 'Default'){
		$advance_business_custom_css .='body{';
			$advance_business_custom_css .='max-width: 100%;';
		$advance_business_custom_css .='}';
		$advance_business_custom_css .='.page-template-custom-home-page .middle-header{';
			$advance_business_custom_css .='width: 97.3%';
		$advance_business_custom_css .='}';
	}else if($advance_business_theme_lay == 'Container'){
		$advance_business_custom_css .='body{';
			$advance_business_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$advance_business_custom_css .='}';
		$advance_business_custom_css .='.page-template-custom-home-page .middle-header{';
			$advance_business_custom_css .='width: 97.7%';
		$advance_business_custom_css .='}';
		$advance_business_custom_css .='.serach_outer{';
			$advance_business_custom_css .='width: 97.7%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto';
		$advance_business_custom_css .='}';
	}else if($advance_business_theme_lay == 'Box Container'){
		$advance_business_custom_css .='body{';
			$advance_business_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$advance_business_custom_css .='}';
		$advance_business_custom_css .='.serach_outer{';
			$advance_business_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; right:0';
		$advance_business_custom_css .='}';
		$advance_business_custom_css .='.page-template-custom-front-page .main-header{';
			$advance_business_custom_css .='margin:0 10px;';
		$advance_business_custom_css .='}';
		$advance_business_custom_css .='.page-template-custom-front-page #header{';
			$advance_business_custom_css .='right:0;';
		$advance_business_custom_css .='}';
	}

	//css
	$advance_business_show_header = get_theme_mod( 'advance_business_slider_hide', true);
	if($advance_business_show_header == false){
		$advance_business_custom_css .='.contact-box{';
			$advance_business_custom_css .='margin-top: 0; position: static;';
		$advance_business_custom_css .='}';
		$advance_business_custom_css .='.page-template-custom-front-page #header{';
			$advance_business_custom_css .='position: static;border-bottom: 1px solid #000;';
		$advance_business_custom_css .='}';
	}

	/*---------------------------Slider Content Layout -------------------*/
	$advance_business_theme_lay = get_theme_mod( 'advance_business_slider_content_alignment','Left');
    if($advance_business_theme_lay == 'Left'){
		$advance_business_custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1, #slider .inner_carousel p, #slider .readbutton{';
			$advance_business_custom_css .='text-align:left; left:15%; right:15%;';
		$advance_business_custom_css .='}';
	}else if($advance_business_theme_lay == 'Center'){
		$advance_business_custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1, #slider .inner_carousel p, #slider .readbutton{';
			$advance_business_custom_css .='text-align:center; left:15%; right:15%;';
		$advance_business_custom_css .='}';
	}else if($advance_business_theme_lay == 'Right'){
		$advance_business_custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1, #slider .inner_carousel p, #slider .readbutton{';
			$advance_business_custom_css .='text-align:right; left:15%; right:15%;';
		$advance_business_custom_css .='}';
	}

	/*--------------------------- Slider Opacity -------------------*/
	$advance_business_theme_lay = get_theme_mod( 'advance_business_slider_image_opacity','0.3');
	if($advance_business_theme_lay == '0'){
		$advance_business_custom_css .='#slider img{';
			$advance_business_custom_css .='opacity:0';
		$advance_business_custom_css .='}';
		}else if($advance_business_theme_lay == '0.1'){
		$advance_business_custom_css .='#slider img{';
			$advance_business_custom_css .='opacity:0.1';
		$advance_business_custom_css .='}';
		}else if($advance_business_theme_lay == '0.2'){
		$advance_business_custom_css .='#slider img{';
			$advance_business_custom_css .='opacity:0.2';
		$advance_business_custom_css .='}';
		}else if($advance_business_theme_lay == '0.3'){
		$advance_business_custom_css .='#slider img{';
			$advance_business_custom_css .='opacity:0.3';
		$advance_business_custom_css .='}';
		}else if($advance_business_theme_lay == '0.4'){
		$advance_business_custom_css .='#slider img{';
			$advance_business_custom_css .='opacity:0.4';
		$advance_business_custom_css .='}';
		}else if($advance_business_theme_lay == '0.5'){
		$advance_business_custom_css .='#slider img{';
			$advance_business_custom_css .='opacity:0.5';
		$advance_business_custom_css .='}';
		}else if($advance_business_theme_lay == '0.6'){
		$advance_business_custom_css .='#slider img{';
			$advance_business_custom_css .='opacity:0.6';
		$advance_business_custom_css .='}';
		}else if($advance_business_theme_lay == '0.7'){
		$advance_business_custom_css .='#slider img{';
			$advance_business_custom_css .='opacity:0.7';
		$advance_business_custom_css .='}';
		}else if($advance_business_theme_lay == '0.8'){
		$advance_business_custom_css .='#slider img{';
			$advance_business_custom_css .='opacity:0.8';
		$advance_business_custom_css .='}';
		}else if($advance_business_theme_lay == '0.9'){
		$advance_business_custom_css .='#slider img{';
			$advance_business_custom_css .='opacity:0.9';
		$advance_business_custom_css .='}';
		}

	/*------------ Button Settings option ------------------*/
	$advance_business_button_padding_top_bottom = get_theme_mod('advance_business_button_padding_top_bottom');
	$advance_business_button_padding_left_right = get_theme_mod('advance_business_button_padding_left_right');
	$advance_business_custom_css .='.new-text .second-border a, #slider .inner_carousel .know-btn a, #comments .form-submit input[type="submit"]{';
		$advance_business_custom_css .='padding-top: '.esc_attr($advance_business_button_padding_top_bottom).'px !important; padding-bottom: '.esc_attr($advance_business_button_padding_top_bottom).'px !important; padding-left: '.esc_attr($advance_business_button_padding_left_right).'px !important; padding-right: '.esc_attr($advance_business_button_padding_left_right).'px !important; display:inline-block;';
	$advance_business_custom_css .='}';

	$advance_business_button_border_radius = get_theme_mod('advance_business_button_border_radius');
	$advance_business_custom_css .='.new-text .second-border a,#slider .inner_carousel .know-btn a, #comments .form-submit input[type="submit"]{';
		$advance_business_custom_css .='border-radius: '.esc_attr($advance_business_button_border_radius).'px;';
	$advance_business_custom_css .='}';

	
	/*-----------------------------Responsive Setting --------------------*/
	$advance_business_stickyheader = get_theme_mod( 'advance_business_responsive_sticky_header',false);
	if($advance_business_stickyheader == true && get_theme_mod( 'advance_business_sticky_header') == false){
    	$advance_business_custom_css .='.fixed-header{';
			$advance_business_custom_css .='position:static;';
		$advance_business_custom_css .='} ';
	}
    if($advance_business_stickyheader == true){
    	$advance_business_custom_css .='@media screen and (max-width:575px) {';
		$advance_business_custom_css .='.fixed-header{';
			$advance_business_custom_css .='position:fixed;';
		$advance_business_custom_css .='} }';
	}else if($advance_business_stickyheader == false){
		$advance_business_custom_css .='@media screen and (max-width:575px) {';
		$advance_business_custom_css .='.fixed-header{';
			$advance_business_custom_css .='position:static;';
		$advance_business_custom_css .='} }';
	}

	$advance_business_slider = get_theme_mod( 'advance_business_responsive_slider',true);
	if($advance_business_slider == true && get_theme_mod( 'advance_business_slider_hide', true) == false){
    	$advance_business_custom_css .='#slider{';
			$advance_business_custom_css .='display:none;';
		$advance_business_custom_css .='} ';
	}
    if($advance_business_slider == true){
    	$advance_business_custom_css .='@media screen and (max-width:575px) {';
		$advance_business_custom_css .='#slider{';
			$advance_business_custom_css .='display:block;';
		$advance_business_custom_css .='} }';
	}else if($advance_business_slider == false){
		$advance_business_custom_css .='@media screen and (max-width:575px) {';
		$advance_business_custom_css .='#slider{';
			$advance_business_custom_css .='display:none;';
		$advance_business_custom_css .='} }';
	}

	$advance_business_slider = get_theme_mod( 'advance_business_responsive_scroll',true);
	if($advance_business_slider == true && get_theme_mod( 'advance_business_enable_disable_scroll', true) == false){
    	$advance_business_custom_css .='#scroll-top{';
			$advance_business_custom_css .='display:none !important;';
		$advance_business_custom_css .='} ';
	}
    if($advance_business_slider == true){
    	$advance_business_custom_css .='@media screen and (max-width:575px) {';
		$advance_business_custom_css .='#scroll-top{';
			$advance_business_custom_css .='visibility: visible !important;';
		$advance_business_custom_css .='} }';
	}else if($advance_business_slider == false){
		$advance_business_custom_css .='@media screen and (max-width:575px) {';
		$advance_business_custom_css .='#scroll-top{';
			$advance_business_custom_css .='visibility: hidden !important;';
		$advance_business_custom_css .='} }';
	}

	$advance_business_sidebar = get_theme_mod( 'advance_business_responsive_sidebar',true);
    if($advance_business_sidebar == true){
    	$advance_business_custom_css .='@media screen and (max-width:575px) {';
		$advance_business_custom_css .='#sidebar{';
			$advance_business_custom_css .='display:block;';
		$advance_business_custom_css .='} }';
	}else if($advance_business_sidebar == false){
		$advance_business_custom_css .='@media screen and (max-width:575px) {';
		$advance_business_custom_css .='#sidebar{';
			$advance_business_custom_css .='display:none;';
		$advance_business_custom_css .='} }';
	}

	$advance_business_loader = get_theme_mod( 'advance_business_responsive_preloader', true);
	if($advance_business_loader == true && get_theme_mod( 'advance_business_preloader_option', true) == false){
    	$advance_business_custom_css .='#loader-wrapper{';
			$advance_business_custom_css .='display:none;';
		$advance_business_custom_css .='} ';
	}
    if($advance_business_loader == true){
    	$advance_business_custom_css .='@media screen and (max-width:575px) {';
		$advance_business_custom_css .='#loader-wrapper{';
			$advance_business_custom_css .='display:block;';
		$advance_business_custom_css .='} }';
	}else if($advance_business_loader == false){
		$advance_business_custom_css .='@media screen and (max-width:575px) {';
		$advance_business_custom_css .='#loader-wrapper{';
			$advance_business_custom_css .='display:none;';
		$advance_business_custom_css .='} }';
	}

	/*------------ Woocommerce Settings  --------------*/
	$advance_business_top_bottom_product_button_padding = get_theme_mod('advance_business_top_bottom_product_button_padding', 10);
	$advance_business_custom_css .='.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce input.button.alt, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce div.product form.cart .button{';
		$advance_business_custom_css .='padding-top: '.esc_attr($advance_business_top_bottom_product_button_padding).'px; padding-bottom: '.esc_attr($advance_business_top_bottom_product_button_padding).'px;';
	$advance_business_custom_css .='}';

	$advance_business_left_right_product_button_padding = get_theme_mod('advance_business_left_right_product_button_padding', 16);
	$advance_business_custom_css .='.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce input.button.alt, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce div.product form.cart .button{';
		$advance_business_custom_css .='padding-left: '.esc_attr($advance_business_left_right_product_button_padding).'px; padding-right: '.esc_attr($advance_business_left_right_product_button_padding).'px;';
	$advance_business_custom_css .='}';

	$advance_business_product_button_border_radius = get_theme_mod('advance_business_product_button_border_radius', 0);
	$advance_business_custom_css .='.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce input.button.alt, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled]{';
		$advance_business_custom_css .='border-radius: '.esc_attr($advance_business_product_button_border_radius).'px;';
	$advance_business_custom_css .='}';

	$advance_business_show_related_products = get_theme_mod('advance_business_show_related_products',true);
	if($advance_business_show_related_products == false){
		$advance_business_custom_css .='.related.products{';
			$advance_business_custom_css .='display: none;';
		$advance_business_custom_css .='}';
	}

	$advance_business_show_wooproducts_border = get_theme_mod('advance_business_show_wooproducts_border', false);
	if($advance_business_show_wooproducts_border == true){
		$advance_business_custom_css .='.products li{';
			$advance_business_custom_css .='border: 1px solid #cccccc;';
		$advance_business_custom_css .='}';
	}

	$advance_business_top_bottom_wooproducts_padding = get_theme_mod('advance_business_top_bottom_wooproducts_padding',0);
	$advance_business_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
		$advance_business_custom_css .='padding-top: '.esc_attr($advance_business_top_bottom_wooproducts_padding).'px !important; padding-bottom: '.esc_attr($advance_business_top_bottom_wooproducts_padding).'px !important;';
	$advance_business_custom_css .='}';

	$advance_business_left_right_wooproducts_padding = get_theme_mod('advance_business_left_right_wooproducts_padding',0);
	$advance_business_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
		$advance_business_custom_css .='padding-left: '.esc_attr($advance_business_left_right_wooproducts_padding).'px !important; padding-right: '.esc_attr($advance_business_left_right_wooproducts_padding).'px !important;';
	$advance_business_custom_css .='}';

	$advance_business_wooproducts_border_radius = get_theme_mod('advance_business_wooproducts_border_radius',0);
	$advance_business_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
		$advance_business_custom_css .='border-radius: '.esc_attr($advance_business_wooproducts_border_radius).'px;';
	$advance_business_custom_css .='}';

	$advance_business_wooproducts_box_shadow = get_theme_mod('advance_business_wooproducts_box_shadow',0);
	$advance_business_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
		$advance_business_custom_css .='box-shadow: '.esc_attr($advance_business_wooproducts_box_shadow).'px '.esc_attr($advance_business_wooproducts_box_shadow).'px '.esc_attr($advance_business_wooproducts_box_shadow).'px #eee;';
	$advance_business_custom_css .='}';

	/*------------------ Skin Option  -------------------*/
	$advance_business_theme_lay = get_theme_mod( 'advance_business_background_skin_mode','Transparent Background');
    if($advance_business_theme_lay == 'With Background'){
		$advance_business_custom_css .='.page-box, #sidebar .widget,.woocommerce ul.products li.product, .woocommerce-page ul.products li.product,.front-page-content,.background-img-skin, .noresult-content{';
			$advance_business_custom_css .='background-color: #fff;';
		$advance_business_custom_css .='}';
	}else if($advance_business_theme_lay == 'Transparent Background'){
		$advance_business_custom_css .='.page-box-single, #sidebar aside,.project_content{';
			$advance_business_custom_css .='background-color: transparent;';
		$advance_business_custom_css .='}';
	}

	/*-------------- Footer Text -------------------*/

	$advance_business_footer_heading = get_theme_mod( 'advance_business_footer_heading','Left');
    if($advance_business_footer_heading == 'Left'){
		$advance_business_custom_css .='#footer h2, #footer .wp-block-search .wp-block-search__label{';
		$advance_business_custom_css .='text-align: left;';
		$advance_business_custom_css .='}';
	}else if($advance_business_footer_heading == 'Center'){
		$advance_business_custom_css .='#footer h2, #footer .wp-block-search .wp-block-search__label{';
			$advance_business_custom_css .='text-align: center;';
		$advance_business_custom_css .='}';
	}else if($advance_business_footer_heading == 'Right'){
		$advance_business_custom_css .='#footer h2, #footer .wp-block-search .wp-block-search__label{';
			$advance_business_custom_css .='text-align: right;';
		$advance_business_custom_css .='}';
	}

	$advance_business_footer_content = get_theme_mod( 'advance_business_footer_content','Left');
    if($advance_business_footer_content == 'Left'){
		$advance_business_custom_css .='#footer .widget{';
		$advance_business_custom_css .='text-align: left;';
		$advance_business_custom_css .='}';
	}else if($advance_business_footer_content == 'Center'){
		$advance_business_custom_css .='#footer .widget{';
			$advance_business_custom_css .='text-align: center;';
		$advance_business_custom_css .='}';
	}else if($advance_business_footer_content == 'Right'){
		$advance_business_custom_css .='#footer .widget{';
			$advance_business_custom_css .='text-align: right;';
		$advance_business_custom_css .='}';
	}

	// Footer Icon Font Size
	$advance_business_footer_icon_font_size = get_theme_mod('advance_business_footer_icon_font_size');
	$advance_business_custom_css .='.footer-social-icon i{';
		$advance_business_custom_css .='font-size: '.esc_attr($advance_business_footer_icon_font_size).'px;';
	$advance_business_custom_css .='}';

	//footer icon color
	$advance_business_footer_icon_color = get_theme_mod('advance_business_footer_icon_color', '#010101');
	$advance_business_custom_css .='.footer-social-icon i{';
		$advance_business_custom_css .='color: '.esc_attr($advance_business_footer_icon_color).'!important;';
	$advance_business_custom_css .='}';

	// Footer Heading Font Size
	$advance_business_footer_font_size = get_theme_mod('advance_business_footer_font_size',24);
	$advance_business_custom_css .='#footer h2{';
		$advance_business_custom_css .='font-size: '.esc_attr($advance_business_footer_font_size).'px;';
	$advance_business_custom_css .='}';

	// Footer heading font weight
	$advance_business_footer_heading_font_weight = get_theme_mod('advance_business_footer_heading_font_weight', '600');
  	$advance_business_custom_css .='#footer h2{';
    $advance_business_custom_css .='font-weight: '.esc_attr($advance_business_footer_heading_font_weight).'!important;';
  	$advance_business_custom_css .='}';

	// Footer Heading Text Transform
	$advance_business_theme_lay = get_theme_mod( 'advance_business_footer_text_tranform','Uppercase');
    if($advance_business_theme_lay == 'Uppercase'){
		$advance_business_custom_css .='#footer h2{';
			$advance_business_custom_css .='text-transform: uppercase;';
		$advance_business_custom_css .='}';
	}else if($advance_business_theme_lay == 'Lowercase'){
		$advance_business_custom_css .='#footer h2{';
			$advance_business_custom_css .='text-transform: lowercase;';
		$advance_business_custom_css .='}';
	}
	else if($advance_business_theme_lay == 'Capitalize'){
		$advance_business_custom_css .='#footer h2{';
			$advance_business_custom_css .='text-transform: capitalize;';
		$advance_business_custom_css .='}';
	}
	
	$advance_business_copyright_content_align = get_theme_mod('advance_business_copyright_content_align');
	if($advance_business_copyright_content_align != false){
		$advance_business_custom_css .='.copyright{';
			$advance_business_custom_css .='text-align: '.esc_attr($advance_business_copyright_content_align).';';
		$advance_business_custom_css .='}';
	}

	$advance_business_align_footer_social_icon = get_theme_mod('advance_business_align_footer_social_icon');
	if($advance_business_align_footer_social_icon != false){
		$advance_business_custom_css .='.footer-social-icon{';
			$advance_business_custom_css .='text-align: '.esc_attr($advance_business_align_footer_social_icon).';';
		$advance_business_custom_css .='}';
		$advance_business_custom_css .='
		@media screen and (max-width:575px) {
			.footer-social-icon{';
			$advance_business_custom_css .='text-align: center;} }';
	}

	$advance_business_footer_content_font_size = get_theme_mod('advance_business_footer_content_font_size', 16);
	$advance_business_custom_css .='.copyright p{';
		$advance_business_custom_css .='font-size: '.esc_attr($advance_business_footer_content_font_size).'px !important;';
	$advance_business_custom_css .='}';

	/*------ copyright text color -------*/
	$advance_business_footer_text_color = get_theme_mod('advance_business_footer_text_color');
	if($advance_business_footer_text_color != false){
		$advance_business_custom_css .='.copyright p, .copyright p a{';
			$advance_business_custom_css .='color: '.esc_attr($advance_business_footer_text_color).'!important;';
		$advance_business_custom_css .='}';
	}

	/*------ copyright background css -------*/
	$advance_business_footer_text_bg_color = get_theme_mod('advance_business_footer_text_bg_color');
	if($advance_business_footer_text_bg_color != false){
		$advance_business_custom_css .='.copyright{';
			$advance_business_custom_css .='background-color: '.esc_attr($advance_business_footer_text_bg_color).';';
		$advance_business_custom_css .='}';
	}

	$advance_business_copyright_padding = get_theme_mod('advance_business_copyright_padding', 15);
	$advance_business_custom_css .='.copyright{';
		$advance_business_custom_css .='padding-top: '.esc_attr($advance_business_copyright_padding).'px; padding-bottom: '.esc_attr($advance_business_copyright_padding).'px;';
	$advance_business_custom_css .='}';

	$advance_business_footer_widget_bg_color = get_theme_mod('advance_business_footer_widget_bg_color');
	$advance_business_custom_css .='#footer{';
		$advance_business_custom_css .='background-color: '.esc_attr($advance_business_footer_widget_bg_color).';';
	$advance_business_custom_css .='}';

	$advance_business_footer_widget_bg_image = get_theme_mod('advance_business_footer_widget_bg_image');
	if($advance_business_footer_widget_bg_image != false){
		$advance_business_custom_css .='#footer{';
			$advance_business_custom_css .='background: url('.esc_attr($advance_business_footer_widget_bg_image).'); background-size: cover;';
		$advance_business_custom_css .='}';
	}

	// scroll to top bg color
	$advance_business_back_to_top_bg_color = get_theme_mod('advance_business_back_to_top_bg_color');
	$advance_business_custom_css .='#scroll-top{';
		$advance_business_custom_css .='background-color: '.esc_attr($advance_business_back_to_top_bg_color).';';
		$advance_business_custom_css .='border-color: '.esc_attr($advance_business_back_to_top_bg_color).';';
	$advance_business_custom_css .='}';

	// scroll to top bg hover color
	$advance_business_back_to_top_bg_hover_color = get_theme_mod('advance_business_back_to_top_bg_hover_color');
	$advance_business_custom_css .='#scroll-top:hover{';
		$advance_business_custom_css .='background-color: '.esc_attr($advance_business_back_to_top_bg_hover_color).';';
		$advance_business_custom_css .='border-color: '.esc_attr($advance_business_back_to_top_bg_hover_color).';';
	$advance_business_custom_css .='}';

	// scroll to top
	$advance_business_scroll_font_size_icon = get_theme_mod('advance_business_scroll_font_size_icon', 22);
	$advance_business_custom_css .='#scroll-top i{';
		$advance_business_custom_css .='font-size: '.esc_attr($advance_business_scroll_font_size_icon).'px;';
	$advance_business_custom_css .='}';

	// Slider Height 
	$advance_business_slider_image_height = get_theme_mod('advance_business_slider_image_height');
	$advance_business_custom_css .='#slider img{';
		$advance_business_custom_css .='height: '.esc_attr($advance_business_slider_image_height).'px;';
	$advance_business_custom_css .='}';

	// button font size
	$advance_business_button_font_size = get_theme_mod('advance_business_button_font_size');
	$advance_business_custom_css .='.page-box .new-text .second-border a{';
		$advance_business_custom_css .='font-size: '.esc_attr($advance_business_button_font_size).'px;';
	$advance_business_custom_css .='}';

	// button letter spacing
	$advance_business_button_letter_spacing = get_theme_mod('advance_business_button_letter_spacing');
	$advance_business_custom_css .='.page-box .new-text .second-border a{';
		$advance_business_custom_css .='letter-spacing: '.esc_attr($advance_business_button_letter_spacing).'px;';
	$advance_business_custom_css .='}';

	// font weight
	$advance_business_btn_font_weight = get_theme_mod('advance_business_btn_font_weight');{
	$advance_business_custom_css .='.page-box .new-text .second-border a{';
	$advance_business_custom_css .='font-weight: '.esc_attr($advance_business_btn_font_weight).';';
	$advance_business_custom_css .='}';
	}

	// Button Text Transform
	$advance_business_theme_lay = get_theme_mod( 'advance_business_button_text_transform','Uppercase');
    if($advance_business_theme_lay == 'Uppercase'){
		$advance_business_custom_css .='.page-box .new-text .second-border a{';
			$advance_business_custom_css .='text-transform: uppercase;';
		$advance_business_custom_css .='}';
	}else if($advance_business_theme_lay == 'Lowercase'){
		$advance_business_custom_css .='.page-box .new-text .second-border a{';
			$advance_business_custom_css .='text-transform: lowercase;';
		$advance_business_custom_css .='}';
	}
	else if($advance_business_theme_lay == 'Capitalize'){
		$advance_business_custom_css .='.page-box .new-text .second-border a{';
			$advance_business_custom_css .='text-transform: capitalize;';
		$advance_business_custom_css .='}';
	}

	// Display Blog Post 
	$advance_business_display_blog_page_post = get_theme_mod( 'advance_business_display_blog_page_post','In Box');
    if($advance_business_display_blog_page_post == 'Without Box'){
		$advance_business_custom_css .='.page-box{';
			$advance_business_custom_css .='box-shadow: none; border-bottom: 1px solid #000000;';
		$advance_business_custom_css .='}';
	}

	// Display Grid Post 
	$advance_business_display_grid_page_post = get_theme_mod( 'advance_business_display_grid_page_post','In Box');
    if($advance_business_display_grid_page_post == 'Without Box'){
		$advance_business_custom_css .='.page-box.grid-box{';
			$advance_business_custom_css .='box-shadow: none; border-bottom: 1px solid #000000;';
		$advance_business_custom_css .='}';
	}

	// grid post content alignment
	$advance_business_grid_post_alignment = get_theme_mod('advance_business_grid_post_alignment','Center');
	if($advance_business_grid_post_alignment == 'Left'){
		$advance_business_custom_css .='.page-box.grid-box .metabox,.page-box.grid-box h2,.page-box.grid-box .new-text,.page-box.grid-box .box-image{';
		$advance_business_custom_css .='text-align: left!important;';
		$advance_business_custom_css .='}';
	}else if($advance_business_grid_post_alignment == 'Center'){
		$advance_business_custom_css .='.page-box.grid-box .metabox,.page-box.grid-box h2,.page-box.grid-box .new-text,.page-box.grid-box .box-image{';
			$advance_business_custom_css .='text-align: center!important;';
		$advance_business_custom_css .='}';
	}else if($advance_business_grid_post_alignment == 'Right'){
		$advance_business_custom_css .='.page-box.grid-box .metabox,.page-box.grid-box h2,.page-box.grid-box .new-text,.page-box.grid-box .box-image{';
			$advance_business_custom_css .='text-align: right!important;';
		$advance_business_custom_css .='}';
	}

	// Blog Post Alignment
	$advance_business_blog_post_alignment = get_theme_mod( 'advance_business_blog_post_alignment','Left');
    if($advance_business_blog_post_alignment == 'Left'){
		$advance_business_custom_css .='.page-box .new-text{';
		$advance_business_custom_css .='text-align: left;';
		$advance_business_custom_css .='}';
	}else if($advance_business_blog_post_alignment == 'Center'){
		$advance_business_custom_css .='.page-box .new-text{';
			$advance_business_custom_css .='text-align: center;';
		$advance_business_custom_css .='}';
		$advance_business_custom_css .='.page-box .new-text h2:after{';
			$advance_business_custom_css .='margin: 10px auto 0;';
		$advance_business_custom_css .='}';
	}else if($advance_business_blog_post_alignment == 'Right'){
		$advance_business_custom_css .='.page-box .new-text{';
			$advance_business_custom_css .='text-align: right;';
		$advance_business_custom_css .='}';
		$advance_business_custom_css .='.page-box .new-text h2{';
			$advance_business_custom_css .='position: relative;';
		$advance_business_custom_css .='}';
		$advance_business_custom_css .='.page-box .new-text h2:after{';
			$advance_business_custom_css .='position: absolute; right: 0; margin-top: 8px;';
		$advance_business_custom_css .='}';
	}

	// Pagination Alignment
	$advance_business_pagination_alignment = get_theme_mod( 'advance_business_pagination_alignment','Left');
    if($advance_business_pagination_alignment == 'Left'){
		$advance_business_custom_css .='.pagination, .nav-links{';
		$advance_business_custom_css .='float: left;';
		$advance_business_custom_css .='}';
	}else if($advance_business_pagination_alignment == 'Center'){
		$advance_business_custom_css .='.pagination, .nav-links{';
			$advance_business_custom_css .='justify-content: center; float: none;';
		$advance_business_custom_css .='}';
	}else if($advance_business_pagination_alignment == 'Right'){
		$advance_business_custom_css .='.pagination, .nav-links{';
			$advance_business_custom_css .='float: right;';
		$advance_business_custom_css .='}';
	}

	//slider button bg color
	$advance_business_slider_btn_bg_color = get_theme_mod('advance_business_slider_btn_bg_color');
	$advance_business_custom_css .='#slider .inner_carousel .know-btn a{';
		$advance_business_custom_css .='background-color: '.esc_attr($advance_business_slider_btn_bg_color).';';
	$advance_business_custom_css .='}';

	// slider overlay
	$advance_business_slider_overlay = get_theme_mod('advance_business_slider_overlay', true);
	if($advance_business_slider_overlay == false){
		$advance_business_custom_css .='#slider img{';
			$advance_business_custom_css .='opacity:1;';
		$advance_business_custom_css .='}';
	} 
	$advance_business_slider_image_overlay_color = get_theme_mod('advance_business_slider_image_overlay_color', true);
	if($advance_business_slider_overlay != false){
		$advance_business_custom_css .='#slider{';
			$advance_business_custom_css .='background-color: '.esc_attr($advance_business_slider_image_overlay_color).';';
		$advance_business_custom_css .='}';
	}

	// site title and tagline font size option
	$advance_business_site_title_size_option = get_theme_mod('advance_business_site_title_size_option', 30);{
	$advance_business_custom_css .='.logo h1, .logo p.site-title{';
	$advance_business_custom_css .='font-size: '.esc_attr($advance_business_site_title_size_option).'px;';
		$advance_business_custom_css .='}';
	}

	$advance_business_site_tagline_size_option = get_theme_mod('advance_business_site_tagline_size_option', 12);{
	$advance_business_custom_css .='.logo p.site-description{';
	$advance_business_custom_css .='font-size: '.esc_attr($advance_business_site_tagline_size_option).'px !important;';
		$advance_business_custom_css .='}';
	}

	// woocommerce product sale settings
	$advance_business_border_radius_product_sale = get_theme_mod('advance_business_border_radius_product_sale',0);
	$advance_business_custom_css .='.woocommerce span.onsale {';
		$advance_business_custom_css .='border-radius: '.esc_attr($advance_business_border_radius_product_sale).'px;';
	$advance_business_custom_css .='}';

	$advance_business_align_product_sale = get_theme_mod('advance_business_align_product_sale', 'Right');
	if($advance_business_align_product_sale == 'Right' ){
		$advance_business_custom_css .='.woocommerce ul.products li.product .onsale{';
			$advance_business_custom_css .=' left:auto; right:0;';
		$advance_business_custom_css .='}';
	}elseif($advance_business_align_product_sale == 'Left' ){
		$advance_business_custom_css .='.woocommerce ul.products li.product .onsale{';
			$advance_business_custom_css .=' left:0; right:auto;';
		$advance_business_custom_css .='}';
	}

	$advance_business_product_sale_font_size = get_theme_mod('advance_business_product_sale_font_size',14);
	$advance_business_custom_css .='.woocommerce span.onsale{';
		$advance_business_custom_css .='font-size: '.esc_attr($advance_business_product_sale_font_size).'px;';
	$advance_business_custom_css .='}';

	// product sale padding top /bottom
	$advance_business_sale_padding_top = get_theme_mod('advance_business_sale_padding_top', '');
	$advance_business_custom_css .='.woocommerce ul.products li.product .onsale{';
	$advance_business_custom_css .='padding-top: '.esc_attr($advance_business_sale_padding_top).'px; padding-bottom: '.esc_attr($advance_business_sale_padding_top).'px !important;';
	$advance_business_custom_css .='}';

	// product sale padding left/right
	$advance_business_sale_padding_left = get_theme_mod('advance_business_sale_padding_left', '');
	$advance_business_custom_css .='.woocommerce ul.products li.product .onsale{';
	$advance_business_custom_css .='padding-left: '.esc_attr($advance_business_sale_padding_left).'px; padding-right: '.esc_attr($advance_business_sale_padding_left).'px;';
	$advance_business_custom_css .='}';

	// preloader background image
	$advance_business_preloader_bg_image = get_theme_mod('advance_business_preloader_bg_image');
	if($advance_business_preloader_bg_image != false){
		$advance_business_custom_css .='#loader-wrapper .loader-section, #loader-wrapper{';
			$advance_business_custom_css .='background: url('.esc_attr($advance_business_preloader_bg_image).'); background-size: cover;';
		$advance_business_custom_css .='}';
	}

	// preloader background option 
	$advance_business_loader_background_color_first = get_theme_mod('advance_business_loader_background_color_first');
	$advance_business_custom_css .='#loader-wrapper .loader-section, #loader-wrapper{';
		$advance_business_custom_css .='background-color: '.esc_attr($advance_business_loader_background_color_first).';';
	$advance_business_custom_css .='} ';

	// breadcrumb color
	$advance_business_breadcrumb_color = get_theme_mod('advance_business_breadcrumb_color');
	$advance_business_custom_css .='.bradcrumbs a, .bradcrumbs span{';
	$advance_business_custom_css .='color: '.esc_attr($advance_business_breadcrumb_color).';';
	$advance_business_custom_css .='} ';

	// breadcrumb bg color
	$advance_business_breadcrumb_bg_color = get_theme_mod('advance_business_breadcrumb_bg_color');
	$advance_business_custom_css .='.bradcrumbs a, .bradcrumbs span{';
	$advance_business_custom_css .='background-color: '.esc_attr($advance_business_breadcrumb_bg_color).';';
	$advance_business_custom_css .='} ';

	// fixed header padding option
	$advance_business_sticky_header_padding_settings = get_theme_mod('advance_business_sticky_header_padding_settings', 0);
	$advance_business_custom_css .='.fixed-header #header{';
		$advance_business_custom_css .='padding: '.esc_attr($advance_business_sticky_header_padding_settings).'px;';
	$advance_business_custom_css .='}';

	// woocommerce Product Navigation
	$advance_business_products_navigation = get_theme_mod('advance_business_products_navigation', 'Yes');
	if($advance_business_products_navigation == 'No'){
		$advance_business_custom_css .='.woocommerce nav.woocommerce-pagination{';
			$advance_business_custom_css .='display: none;';
		$advance_business_custom_css .='}';
	}

	// featured image setting
	$advance_business_featured_img_border_radius = get_theme_mod('advance_business_featured_img_border_radius', 0);
	$advance_business_custom_css .='.our-services img{';
		$advance_business_custom_css .='border-radius: '.esc_attr($advance_business_featured_img_border_radius).'px;';
	$advance_business_custom_css .='}';

	$advance_business_featured_img_box_shadow = get_theme_mod('advance_business_featured_img_box_shadow',0);
	$advance_business_custom_css .='.our-services img{';
		$advance_business_custom_css .='box-shadow: '.esc_attr($advance_business_featured_img_box_shadow).'px '.esc_attr($advance_business_featured_img_box_shadow).'px '.esc_attr($advance_business_featured_img_box_shadow).'px #ccc;';
	$advance_business_custom_css .='}';

	// featured image setting
	$advance_business_img_border_radius_grid_post = get_theme_mod('advance_business_img_border_radius_grid_post', 0);
	$advance_business_custom_css .='.our-services .grid-box img{';
		$advance_business_custom_css .='border-radius: '.esc_attr($advance_business_img_border_radius_grid_post).'px;';
	$advance_business_custom_css .='}';

	//First Cap ( Blog Post )
	$advance_business_show_first_caps = get_theme_mod('advance_business_show_first_caps', 'false');
	if($advance_business_show_first_caps == 'true' ){
	$advance_business_custom_css .='.page-box .entry-content p:nth-of-type(1)::first-letter{';
	$advance_business_custom_css .=' font-size: 55px; font-weight: 600;';
	$advance_business_custom_css .=' margin-right: 6px;';
	$advance_business_custom_css .=' line-height: 1;';
	$advance_business_custom_css .='}';
	}elseif($advance_business_show_first_caps == 'false' ){
	$advance_business_custom_css .='.page-box .entry-content p:nth-of-type(1)::first-letter {';
	$advance_business_custom_css .='display: none;';
	$advance_business_custom_css .='}';
	}

	//First Cap ( Single Post )
	$advance_business_single_post_first_caps = get_theme_mod('advance_business_single_post_first_caps', 'false');
	if($advance_business_single_post_first_caps == 'true' ){
	$advance_business_custom_css .='.page-box-single .entry-content p:nth-of-type(1)::first-letter{';
	$advance_business_custom_css .=' font-size: 55px; font-weight: 600;';
	$advance_business_custom_css .=' margin-right: 6px;';
	$advance_business_custom_css .=' line-height: 1;';
	$advance_business_custom_css .='}';
	}elseif($advance_business_single_post_first_caps == 'false' ){
	$advance_business_custom_css .='.page-box-single .entry-content p:nth-of-type(1)::first-letter {';
	$advance_business_custom_css .='display: none;';
	$advance_business_custom_css .='}';
	}

	// slider top and bottom padding
	$advance_business_top_bottom_slider_content_space = get_theme_mod('advance_business_top_bottom_slider_content_space');
	$advance_business_left_right_slider_content_space = get_theme_mod('advance_business_left_right_slider_content_space');
	$advance_business_custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h1, #slider .inner_carousel p, #slider .know-btn{';
		$advance_business_custom_css .='top: '.esc_attr($advance_business_top_bottom_slider_content_space).'%; bottom: '.esc_attr($advance_business_top_bottom_slider_content_space).'%;left: '.esc_attr($advance_business_left_right_slider_content_space).'%;right: '.esc_attr($advance_business_left_right_slider_content_space).'%;';
	$advance_business_custom_css .='}';

	/*------------- Navigation Menu Font Size ------------------*/
	$advance_business_menu_font_size = get_theme_mod('advance_business_menu_font_size');{
		$advance_business_custom_css .='.primary-navigation a, .primary-navigation ul ul a, .sf-arrows .sf-with-ul:after{';
			$advance_business_custom_css .='font-size: '.esc_attr($advance_business_menu_font_size).'px;';
		$advance_business_custom_css .='}';
	}

	// font weight
	$advance_business_menu_weight = get_theme_mod('advance_business_menu_weight');{
		$advance_business_custom_css .='.primary-navigation a, .primary-navigation ul ul a, .sf-arrows .sf-with-ul:after, #menu-sidebar .primary-navigation a{';
			$advance_business_custom_css .='font-weight: '.esc_attr($advance_business_menu_weight).';';
		$advance_business_custom_css .='}';
	}

	/*------------- Navigation Menu Padding ------------------*/
	$advance_business_menu_padding = get_theme_mod('advance_business_menu_padding');{
		$advance_business_custom_css .='.primary-navigation ul li, .sf-arrows .sf-with-ul:after{';
			$advance_business_custom_css .='padding: '.esc_attr($advance_business_menu_padding).'px;';
		$advance_business_custom_css .='}';
	}

	// Menu hover effect
	$advance_business_menus_item = get_theme_mod( 'advance_business_menus_item_style','None');
    if($advance_business_menus_item == 'None'){
		$advance_business_custom_css .='.primary-navigation ul a{';
			$advance_business_custom_css .='';
		$advance_business_custom_css .='}';
	}else if($advance_business_menus_item == 'Zoom In'){
		$advance_business_custom_css .='.primary-navigation ul a:hover{';
			$advance_business_custom_css .='transition: all 0.3s ease-in-out !important; transform: scale(1.2) !important;';
		$advance_business_custom_css .='}';
	}

	// menu text-transform
	$advance_business_theme_lay = get_theme_mod( 'advance_business_menu_text_tranform_option','Uppercase');
	if($advance_business_theme_lay == 'Capitalize'){
		$advance_business_custom_css .='.primary-navigation a{';
			$advance_business_custom_css .='text-transform:Capitalize;';
		$advance_business_custom_css .='}';
	}
	if($advance_business_theme_lay == 'Lowercase'){
		$advance_business_custom_css .='.primary-navigation a{';
			$advance_business_custom_css .='text-transform:Lowercase;';
		$advance_business_custom_css .='}';
	}

	// Menu Color Option
	$advance_business_menu_color_settings = get_theme_mod('advance_business_menu_color_settings');
	$advance_business_custom_css .='.primary-navigation ul li a{';
		$advance_business_custom_css .='color: '.esc_attr($advance_business_menu_color_settings).';';
	$advance_business_custom_css .='} ';

	// Menu Hover Color Option
	$advance_business_menu_hover_color_settings = get_theme_mod('advance_business_menu_hover_color_settings');
	$advance_business_custom_css .='.primary-navigation ul li a:hover {';
		$advance_business_custom_css .='color: '.esc_attr($advance_business_menu_hover_color_settings).';';
	$advance_business_custom_css .='} ';

	// Submenu Color Option
	$advance_business_submenu_color_settings = get_theme_mod('advance_business_submenu_color_settings');
	$advance_business_custom_css .='.primary-navigation ul.sub-menu li a, .primary-navigation ul.children li a {';
		$advance_business_custom_css .='color: '.esc_attr($advance_business_submenu_color_settings).';';
	$advance_business_custom_css .='} ';

	// Submenu Hover Color Option
	$advance_business_submenu_hover_color_settings = get_theme_mod('advance_business_submenu_hover_color_settings');
	$advance_business_custom_css .='.primary-navigation ul.sub-menu li a:hover, .primary-navigation ul.children li a:hover, .primary-navigation ul ul li:hover > a {';
	$advance_business_custom_css .='color: '.esc_attr($advance_business_submenu_hover_color_settings).';';
	$advance_business_custom_css .='} ';

	// site tagline color
	$advance_business_site_tagline_color = get_theme_mod('advance_business_site_tagline_color');
	$advance_business_custom_css .='.logo p {';
		$advance_business_custom_css .='color: '.esc_attr($advance_business_site_tagline_color).' !important;';
	$advance_business_custom_css .='}';

	// site title color
	$advance_business_site_title_color = get_theme_mod('advance_business_site_title_color');
	$advance_business_custom_css .='.site-title a{';
		$advance_business_custom_css .='color: '.esc_attr($advance_business_site_title_color).' !important;';
	$advance_business_custom_css .='}';

	// site top-bottom logo padding 
	$advance_business_logo_padding_top = get_theme_mod('advance_business_logo_padding_top', '');
	$advance_business_custom_css .='.logo{';
	$advance_business_custom_css .='padding-top: '.esc_attr($advance_business_logo_padding_top).'px !important; padding-bottom: '.esc_attr($advance_business_logo_padding_top).'px!important;';
	$advance_business_custom_css .='}';

	// site left-right logo padding 
	$advance_business_logo_padding_left = get_theme_mod('advance_business_logo_padding_left', '');
	$advance_business_custom_css .='.logo{';
	$advance_business_custom_css .='padding-left: '.esc_attr($advance_business_logo_padding_left).'px !important; padding-right: '.esc_attr($advance_business_logo_padding_left).'px!important;';
	$advance_business_custom_css .='}';

	// site top-bottom logo margin 
	$advance_business_logo_margin_top = get_theme_mod('advance_business_logo_margin_top', '');
	$advance_business_custom_css .='.logo{';
	$advance_business_custom_css .='margin-top: '.esc_attr($advance_business_logo_margin_top).'px; margin-bottom: '.esc_attr($advance_business_logo_margin_top).'px;';
	$advance_business_custom_css .='}';

	// site left-right logo margin
	$advance_business_logo_margin_left = get_theme_mod('advance_business_logo_margin_left', '');
	$advance_business_custom_css .='.logo{';
	$advance_business_custom_css .='margin-left: '.esc_attr($advance_business_logo_margin_left).'px; margin-right: '.esc_attr($advance_business_logo_margin_left).'px;';
	$advance_business_custom_css .='}';

	//Toggle Button Color Option
	$advance_business_toggle_button_bg_color_settings = get_theme_mod('advance_business_toggle_button_bg_color_settings');
	$advance_business_custom_css .='.toggle-menu i  {';
	$advance_business_custom_css .='background-color: '.esc_attr($advance_business_toggle_button_bg_color_settings).';';
	$advance_business_custom_css .='} ';

	// Copyright Sticky 
	$advance_business_resp_stickycopyright = get_theme_mod( 'advance_business_stickycopyright_hide_show',false);
	if($advance_business_resp_stickycopyright == true && get_theme_mod( 'advance_business_copyright_sticky',false) != true){
    	$advance_business_custom_css .='.copyright-sticky{';
			$advance_business_custom_css .='position:static;';
		$advance_business_custom_css .='} ';
	}	

